#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hslua-module-zip
version:              1.1.1
visibility:           public
id:                   hslua-module-zip-1.1.1-1FuheWKiRzwClUJ1IM68tF
key:                  hslua-module-zip-1.1.1-1FuheWKiRzwClUJ1IM68tF
license:              MIT
copyright:            © 2020-2024 Albert Krewinkel
maintainer:           Albert Krewinkel <tarleb@hslua.org>
author:               Albert Krewinkel
homepage:             https://hslua.org/
synopsis:             Lua module to work with file zips.
description:
    Module with function for creating, modifying, and
    extracting files from zip archives.

category:             Foreign
abi:                  5bef9c325299e92f0e06c146573b4056
exposed:              True
exposed-modules:      HsLua.Module.Zip
import-dirs:          /usr/lib/ghc-9.2.8/site-local/hslua-module-zip-1.1.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hslua-module-zip-1.1.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hslua-module-zip
hs-libraries:         HShslua-module-zip-1.1.1-1FuheWKiRzwClUJ1IM68tF
depends:
    base-4.16.4.0 bytestring-0.11.4.0 filepath-1.4.2.2
    hslua-core-2.3.1-606LMJIe4Bk53wfFH7ZnNz
    hslua-list-1.1.1-2jHo5ihAVt0LMf47narAYT
    hslua-marshalling-2.3.1-AGUOK3lAMNUEZ6L4KFHOnx
    hslua-packaging-2.3.1-7cxSlQcBRI2KcGyWFPWdz1
    hslua-typing-0.1.1-4SHgirm83INKGjYbeGon6d text-1.2.5.0
    time-1.11.1.1 zip-archive-0.4.3.2-I9hnDo5SUESHrxYdwQV69e

haddock-interfaces:
    /usr/share/doc/haskell-hslua-module-zip/html/hslua-module-zip.haddock

haddock-html:         /usr/share/doc/haskell-hslua-module-zip/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

